<!-- To insert comment -. CTRL + / -->

<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Introduction</title>
</head>
<body>
	<!-- h1 -> heading 1 -->
	<!-- We are using h1 for title or headings -->
	<h1>Zuitt Coding Bootcamp</h1>
	<!-- Creates a smaller heading text -->
	<h3>John Doe</h3>
	<h4>Hello World</h4>

	<!-- Creates a horizontal line/rule -->
	<hr>

	<!-- Creates a paragraph -->
	<!-- Introductory paragraph -->

	<!-- em -> emphasis (italicize) on text -->
	<!-- strong -> creates importance (bold) on text -->
	<!-- br -> break line (enter/next line) -->

	<p>Welcome to <em>Zuitt</em>! <br> In this online bootcamp course, you will learn a lot of things. Let's enumerate the things that will make you a <strong>full-stack developer.</strong></p>

	<!-- Create an unordered list with bullet points -->
	<!-- ul -> unordered list (bullest) -->
	<!-- li -> Creates a list of items -->

	<ul>
		<li>Languages</li>
		<!-- this second ul -> is a nested unordered list -->
		<ul>
			<li>HTML</li>
			<li>CSS</li>
			<li>Javascript</li>
		</ul>
		<li>Frameworks & Libraries</li>
		<!-- ol -> creates an ordered list with numbers -->
		<!-- type="A" -> to -->
		<ol>
			<li>Bootstrap</li>
			<li>Express.js</li>
			<li>React.js</li>
		</ol>
		<li>Tools</li>
		<ol reversed type="1">
			<li>Git</li>
			<li>Gitlab</li>
			<li>Sublime Text 3</li>
			<li>Postman</li>
			<li>Others</li>
				<ul>
					<li>Mongo DB</li>
					<li>Robo3T</li>
				</ul>
		</ol>
	</ul>

	<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginnging, but it's all worth it when you graduate!</p>

</body>
</html>